/* Localized versions of Info.plist keys  ---  GERMAN   */
/* Sean Blackburn                            10/02/12   */

"ok_button"                     = "OK";
"yes_button"                    = "Ja";
"no_button"                     = "Nein";
"main_button"                   = "Haupt";
"all_button"                    = "Alle";
"download_button"               = "Herunterladen";
"preview_button"                = "Vorschau";
"nt_button"                     = "Nein danke";
"choose_button"                 = "Auswählen";
"li_button"                     = "Lassen";
"great_button"                  = "Super";
"reset_button"                  = "Zurückstellen";
"os_button"                     = "Seite öffnen";
"cancel_button"                 = "Abbrechen";
"search_button"                 = "Suchen";
"checkfavs_button"              = "Favouriten verg.";
"checkingfavs_button"           = "Suchen...";
"favourites_seg"                = "Favouriten";
"welcome_to_scd"                = "Willkommen zu SoundCloud Downloader";
"welcome_to_scd_info"           = "Danke für das herunterladen von Soundcloud Downloader! Ich hoffe dir gefällt diese gratis software. Probleme bitte an diese e-mail adresse senden: support@black-burn.ch";
"first_time_launch"             = "Dies ist das erste mal das du scd %@ startest! Würdest du gern dursch ein schnelles Setup gehen? Es macht das downloaden nachher einfacher.";
"only_main_song"                = "Nur den Hauptsong herunterladen?";
"only_main_song_info"           = "Den Hauptsong herunterladen wenn man direkt auf den song zeigt, zb: soundcloud.com/Dj-Name/track-name, odr alle songs die auf dieser Seite gefunden wwerden?"
"down_down_avaliable"           = "Download herunterladen wenn verfügbar?";
"down_down_avaliable_info"      = "Manchmal kann man die Songs von soundcloud.com auf herunterladen. Soll hier der download heruntergeladen werden oder die Vorschau. Der Download hat die bessere Qualität"
"down_favs_auto"                = "Favouriten automatisch herunterladen?";
"down_favs_auto_info"           = "Soundcloud downloader kann automatisch deine Favouriten herunterladen von soundcloud.com. Gib dafür deinen Benutzernamen unten ein";
"username"                      = "Benutzername";
"check_favs_auto"               = "Favouriten automatisch herunterladen";
"choose_down_loc"               = "Download Ordner auswählen";
"choose_down_loc_info"          = "Wähle einen Download Ordner aus wo die songs heruntergaladen werden. Der Desktop ist als Standart eingestellt.";
"import_itunes"                 = "Songs in iTunes importieren?";
"import_itunes_info"            = "Sollen die heruntergeladenen Songs in iTunes importiert werden?";
"your_done"                     = "Fertig!";
"your_done_info"                = "Der Setup ist komplett. Du kannst diese Einstellungen auch in dem Einstellungs Fenster ändern.";
"set_browser_name"              = "Brosername eingeben";
"set_browser_name_info"         = "Gib den namen des browsers ein als den soundcloud.com dich erkennen soll.";
"song_avaliable_buy"            = "Der song '%@' kann man auf %@ kaufen";
"song_avaliable_buy_info"       = "Unterstütze diesen Artist indem du sein Song auf %@ kaufst.";
"down_dir_not_found"            = "Der download Ordner wurde nicht gefunden.";
"down_dir_not_found_info"       = "Der download Ordner wurde nicht gefunden. Bitte wähle einen andern aus.";
"down_for_song_avaliable"       = "Download verfügbar";
"down_for_song_avaliable_info"  = "Es gibt songs mit einem download. Der download hat die besser Qualität als die Vorschau.";
"import_itunes"                 = "Songs in iTunes importieren?";
"import_itunes_info"            = "Sollen die heruntergeladenen songs in iTunes importiert werden?";
"sc_page_failed_download"       = "soundcloud.com Seite konnte nicht heruntergeladen werden";
"sc_page_failed_download_info"  = "Ein Error ist passiert beim Herunterladen einer soundcloud.com Seite";
"waiting_for_download_plu"      = "%i Songs sind in der Warteschlange";
"waiting_for_download_sin"      = "%i Song ist in der Warteschlange";
"loading_text"                  = "laden...";
"down_loc"                      = "Download Ordner";
"scd_crash"                     = "Soundcloud Downloader abgeschtürtzt";
"scd_crash_e"                   = "Soundcloud Downloader ist das letzte mal abgeschürtzt. Downloads erneut anfangen?";
"do_not_show_again"             = "Diese meldung nicht wieder anzeigen";
"getting"                       = "Am holen...";
"download_failed"               = "Download fehlgeschlagen";
"browse_seg"                    = "Entdecken";
"downloaded_seg"                = "Heruntergeladen";
"urlToPlaceholder_string"       = "\"soundcloud.com\" URL oder such begriffe...";
"fetching_contentLoader"        = "Informationen herunterladen";
"byArtist"                      = "Von:";
"search_soundcloud"             = "Suchen...";
"ask_each_down"                 = "Bei jedem download fragen";
"down_main_sing"                = "Das hauptlied herunterladen?";
"down_the_down"                 = "Den download downloaden?";
"import_songs_itunes"           = "Songs automatisch in iTunes importieren?";
"checkFavs_auto"                = "Favouriten automatisch herunterladen?";
"send_crash_logs"               = "Crash logs an den Entwickler schicken?";
"allow_beta"                    = "Beta Updates erlauben?";
"set_username"                  = "Benutzername brauchen";
"clear_downloads"               = "Download Liste löschen";
"choose_downloads"              = "Download Ordner ändern";
"beta_updates_info"             = "Mit den Betaupdates werden bugs schneller behoben.";
"crash_logs_info"               = "Keine persönlichen Informationen werden gesendet!";
"loading_text_settings"         = "Laden...";
"did_donate"                    = "Danke fürs Spenden";
"down_main_song_option"         = "Nur der ausgewählte Song";
"down_all_songs_option"         = "Alle songs auf der Seite";
"down_down_song_option"         = "Download herunterladen wenn möglich"; 
"down_prev_song_option"         = "Die vorschau herunterladen (schlechtere Qualität)"; 
"import_into_it_option"         = "Song in iTunes mportieren"; 
"only_download_option"          = "Einfach nuer herunterladen"; 
"check_down_favs_option"        = "Neue favouriten automatisch herunterladen"; 
"check_favs_man_option"         = "Ich mache es selber"; 
"send_infos_option"             = "Informationen schicken"; 
"keep_it_option"                = "Ich werde es für mich selber behalten"; 
"normal_updates_option"         = "Nur normale updates anzeigen";
"beta_updates_option"           = "Beta updates anzeigen";
"enable_growl_settings"         = "Growl notifikationen anzeigen";
"download_complete"             = "Download abgeschlossen";
"download_failed"               = "Download fehlgeschlagen";
"favs_down_fail"                = "Favouriten download fehlgeschlagen!";
"favs_down_info_fail"           = "SoundCloud downloader konnte die favouriten Liste nicht herunterladen!";
"favs_down_fail_last"           = "Favouriten download fehlgeschlagen! Letzte Warnung";
"favs_down_last_fail_last"      = "SoundCloud downloader konnte die favouriten Liste nicht herunterladen! Letzte Warnung";
"down_started"                  = "Download startet";
"fav_check_done"                = "Favourites Überprüfung komplett";
"no_new_favs_found"             = "Keine neuen Favouriten gefunden";
"down_fail_info"                = "Der Song konnte nicht heruntergeladen werden. Probier es später nochmals";
"down_all_or_main"              = "Alle songs herunterladen oder nuer den Hauptsong?";
"down_all_or_main_info"         = "Du hast einen URL eingegeben der zu einem song führ, aber mehrere Songs wurden gefunden.";
"number_favs_downloading"       = "%i werden heruntergeladen";
"fist_time_checking_favs"       = "Dies ist das erste mal das du deine Favouriten herunterländst.";
"fist_time_checking_favs_info"  = "Da dies das erste mal ist, dass SCD deine Favouriten einscannt, wird es noch keine Songs herunterladen. Erst nach dieser Synchronisation werden songs heruntergeladen";
"down_search_query"             = "Download einer suche";
"down_search_query_info"        = "DDer download einer Suche ist nicht eine gute Idee. SCD kann dabei abstürtzen. Fortfahren?";
"are_shure_quit"                = "Bist du sicher das du SCD schliessen möchtest?";
"are_shure_quit_info"           = "Es sind immernoch ein oder mehrere downloads im Gang";
"redownload_on_start"           = "Erneut herunterladen beim nächsten start?";
"quit_button"                   = "Schlissen";
"donate"                        = "Spenden";
"donate_info"                   = "Danke das du Soundcloud downloader benützt. Wenn dier diese gratis Software gefällt, spende etwas um mir zu helfen auch weiterhin an diesem app zu arbeiten. Es wurde ganz in meiner Freizeit entwickelt!";
"donate_button"                 = "Spenden";
"later_button"                  = "Später";
"username_needed"               = "Benutzername erforderlich!";
"username_needed_info"          = "Du hast noch keinen soundcloud.com benutzernamen einggeben. Bitte gieb einen ein um diese Funktion zu benützen.";
"user_not_found"                = "Benutzer wurde nicht auf soundcloud.com gefunden";
"user_not_found_info"           = "Der ausgewählte Benutzername wurde nicht au soundcloud.com gefunden. Bitte gieb deinen Benutzernamen erneut ein.";
"problem_checking_user"         = "Problem während dem suchen des Benutzernamens";
"problem_checking_user_info"    = "Problem während dem suchen des Benutzernamens auf soundcloud.com. Bitte probier es später nochmals.";
"are_shure"                     = "Bist du dir sicher?";
"are_shure_info"                = "Soll die downloads liste gelöscht werden? (Es werden dabei keine songs von deinem mac gelöscht)";
"about_menu"                    = "Über Soundcloud downloader";
"donate_menu"                   = "Spenden";
"update_menu"                   = "Updates suchen";
"download_menu"                 = "Herunterladen";
"settings_menu"                 = "Einstellungen";
"minimize_menu"                 = "Minimieren";
"close_menu"                    = "Fenster schliessen";
"paste_menu"                    = "Einfügen";
"undo_menu"                     = "Zurück";
"copy_menu"                     = "Kopieren";
"select_all_menu"               = "Alles markieren";
"main_win_menu"                 = "Downlaoder";
"browser_win_menu"              = "Browser";
"settings_win_menu"             = "Einstellungen";
"player_win_menu"               = "Player";
"play_when_complete_button"     = "Diesen sound abspielen wenn ein download komplett ist:";


